Page MenuHomePhabricator

[eina_example] Same expression on both statement.
ClosedPublic

Authored by subodh6129 on Oct 6 2017, 4:25 AM.

Details

Reviewers
cedric
Commits
Restricted Diffusion Commit
rEFL3991f40cb9b7: eina: same expression on both statement.
Summary

Comparing with same expression is avoided.
@fix

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
subodh6129 created this revision.Oct 6 2017, 4:25 AM
cedric requested changes to this revision.Oct 6 2017, 9:44 AM

It is likely that the idea was to push the rectangle when height and width where != 0. Please update the patch accordingly.

This revision now requires changes to proceed.Oct 6 2017, 9:44 AM
subodh6129 updated this revision to Diff 12458.Oct 8 2017, 8:24 PM

Update accordingly

cedric accepted this revision.Oct 9 2017, 4:37 PM
This revision is now accepted and ready to land.Oct 9 2017, 4:37 PM
Closed by commit rEFL3991f40cb9b7: eina: same expression on both statement. (authored by subodh6129, committed by Cedric Bail <cedric@osg.samsung.com>). · Explain WhyOct 9 2017, 5:21 PM
This revision was automatically updated to reflect the committed changes.